{
  "Home": "Accueil",
  "About": "À propos",
  "Source": "Source",
  "Description": "Description",
  "Explore data": "Explorer les données",
  "Discussion": "Discussion",
  "No description available.": "No description available.",
  "Source: ": "Source: ",
  "Show screenshot": "Voir la capture d'écran",
  "Data": "Données",
  "License:": "Licence :",
  "Source code": "Code source",
  "Tag stackexchange": "Tag stackexchange",
  "Bug tracker": "Bug tracker",
  "Langue": "Langue",
  "Informations": "Informations",
  "Index": "Index",
  "Results for \"{{ search }}\"": "Results for \"{{ search }}\"",
  "Search": "Rechercher"
}
